makeqpf(1)

NAME

makeqpf - Create qpf files from TTF and BDF files.

DESCRIPTION

Qt Prerendered Font (QPF) is a light-weight non-scalable font format specific to Qt/Embedded. makeqpf is a tool that assists producing QPF files from TTF and BDF files.

SYNTAX
qembed [ general-files ] <[ --images image-files ]>
general-files
  These files can be any type of file. --images image-files
  These files must be in image formats supported by Qt.

FILES

$(QTDIR)/etc/fonts/fontdir

AUTHORS

TrollTech <http://www.trolltech.com/>